function testStatusMap(status) {
	if (status == "NotStart") {
		return $.i18n.prop('test-NotStart');
	}
	if(status=="Complete"){
		return $.i18n.prop('test-Complete');
	}
	
	if (status == "ApplyForLoad") {
		return $.i18n.prop('test-ApplyForLoad')
	}
	if (status == "DistributeScriptAndParams") {
		return $.i18n.prop('test-DistributeScriptAndParams');
	}
	if (status == "InRunning") {
		return $.i18n.prop('test-InRunning');
	}
	if (status == "PendingNoEnoughMaxLoad") {
		return $.i18n.prop('test-PendingNoEnoughMaxLoad');
	}
	if (status == "PendingNoEnoughCurrentLoad") {
		return $.i18n.prop('test-PendingNoEnoughCurrentLoad');
	}
	if (status == "Error") {
		return $.i18n.prop('test-Error');
	}
	if (status == "ErrorInSubmitTask") {
		return $.i18n.prop('test-ErrorInSubmitTask');
	}
	if (status == "ErrorInDistributeLoadForScript") {
		return $.i18n.prop('test-ErrorInDistributeLoadForScript');
	}
}
